» Ubuntu » Paket

Error

two or more packages specified (eog-dev lucid)